
body
{
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   background-color: #ffffff;
   margin-top: 0; 
   margin-left: 0; 
   margin-right: 0
}

.logintext
{
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 12px;
   color: #000000;
   text-decoration: none
}

.logintitle
{
   font-size: 18pt;
   font-family: arial, verdana, sans-serif;
   color: white;
   letter-spacing: 0.4em
}

.application_copyright
{
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 10px;
   color: #000000;
   text-decoration: none
}

.application_description 
{ 
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 12px; 
   color: #000000; 
   text-decoration: none; 
}

.application_link
{ 
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 12px; 
   color: #000000; 
   text-decoration: none 
}

.application_name
{ 
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 15px; 
   color: #935850; 
   font-weight: bold; 
   text-decoration: none 
}

.group_name
{ 
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 15px; 
   color: #935850; 
   font-weight: bold; 
   text-decoration: none 
}

.groups_description
{ 
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 12px; 
   color: #000000; 
   text-decoration: none;
}

.groups_parentage_text
{ 
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 12px; 
   color: #ffffff; 
   text-decoration: none;
}

.groups_parentage_link
{ 
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 12px; 
   color: #ff0000; 
   text-decoration: none;
}

.groups_parentage_current
{ 
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 12px; 
   color: #ffffff; 
   text-decoration: none;
   font-weight: bold;
}

.error_heading
{ 
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 15px; 
   color: #935850; 
   font-weight: bold; 
   text-decoration: none 
}

.error_title
{ 
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 13px; 
   color: #000000; 
   font-weight: bold; 
   text-decoration: none 
}

.error_message
{ 
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 12px; 
   color: #000000; 
   text-decoration: none; 
}

.details_title
{
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 12px; 
   color: #000000; 
   font-weight: bold; 
   text-decoration: none; 
}

.details_item
{
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 12px; 
   color: #000000; 
   text-decoration: none; 
}

.builtins_title
{
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 12px; 
   color: #000000; 
   font-weight: bold; 
   text-decoration: none; 
}

.builtins_item
{
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 12px; 
   color: #000000; 
   text-decoration: none; 
}

.starting_message
{
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 14px; 
   color: #000000; 
   text-decoration: none; 
}

.configerror_table
{
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 12px;
   border: 1px solid black;
   width: 90%;
   text-align: center;
}

.configerror_heading
{
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 15px; 
   color: #935850; 
   font-weight: bold; 
   text-decoration: none;
}

.configerror_title
{
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 15px; 
   color: #000000; 
   text-decoration: none;
}

.configerror_error
{
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 12px; 
   color: red; 
   text-decoration: none; 
}

.configerror_warning
{
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 12px; 
   color: black; 
   text-decoration: none; 
}

.configerror_information
{
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 12px; 
   color: green; 
   text-decoration: none; 
}

.configerror_filename
{
   text-decoration: none;
}

.configerror_linenumber
{
   text-align: right;
}

.configerror_applicationname
{
   text-decoration: none;
}

.configerror_controlname
{
   text-decoration: none;
}

.configerror_description
{
   text-align: left;
   text-decoration: none;
}

.button
{ 
   width: 80px;
}

.field 
{ 
   width: 180px;
}

.download_body
{
   display: none;
}

.acs_motd
{
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   color: #000000;
   text-decoration: none;
   text-align: center;
   font-size: 16px;
}
